
A.N.I. LOGISTICS, LTD. - Project progress work #452

Parent project # 531 (Closed): [PJ220022]Tablet system phase2

POST-SALES support

23 Feb 2024 16:48 - Kittisak Isarapongporn

Status: Closed Start date: 23 Feb 2024

Priority: Normal Due date: 08 Mar 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 1.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

For support issues after system launch

History

#1 - 23 Feb 2024 16:48 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 01 May 2024 15:48 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531
